{
    "zh-CN": {
        "copy-success": "Copied!",
        "copy-error": "Your browser does not support copy :("
    },
    "en-US": {
        "copy-success": "Copied!",
        "copy-error": "Your browser does not support copy :("
    }
}
